body {
    background-color: #babbbc;
    padding-top:5px;
    font-size:14px;
}

.left-column {
    background-color: #fff;
}

.right-column {
    background-color: #040204;
    text-align:center;
    color:#fff;
    padding-top:55px;
    background-image: url(../images/white-butterfly.png);
    background-repeat: no-repeat;
    background-position: center bottom;    
}

.left-column, .right-column {
    min-height:750px;
}

.logo {
    padding:15px;
}

.logo img {
    margin: 0 auto;
}

.container {
    border: 1px #000 solid;
    -webkit-box-shadow: 0px 0px 193px -38px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 193px -38px rgba(0,0,0,1);
    box-shadow: 0px 0px 193px -38px rgba(0,0,0,1);

}

h2, h3 {
    color: #d83a6d;
}

h2 {
    font-size:26px;
}

h3 {
    margin-bottom:25px;
}

.nav {
    width:100%;
    height:50px;
    background-color: #d83a6d;
    color: #fff;
    text-align:center;
}

.nav img {
    padding-bottom:8px;
}

.left-column, .right-column {
    padding-left: 0px;
    padding-right: 0px;
}

.content-area {
    padding: 20px 50px 20px 50px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.nav a {
    line-height: 45px;
    padding: 10px;
    font-size: 25px;    
}

a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #695c9a;
}

.right-column .services {
    margin-top:50px;
    margin-top: 50px;
    font-size: 24px;
    line-height: 33px;  
}

.right-column .contact {
    font-size:22px;

}

/* gallery */


.gallery .left-column, .gallery .right-column {
    min-height:261px;
}

.grid-item img { 
    width: 358px; 
    border:1px solid grey;
}
.grid-item img.wide { 
    width: 726px; 
}
.grid-item {
    margin-bottom:10px;
}
.gallery .content-area {
    padding: 35px 20px 20px 20px;
    background-color: #fff;    
}
.gallery .right-column {
    background-size:contain;
    background-position: center center;    
} 
.gallery-admin {
    position: absolute;
    top: 1px;
    left: 1px;
    background-color: #ffffff;
    padding: 10px;
    opacity: 0.5;
}
.gallery-admin:hover {
    opacity: 1;
}

/* end of gallery */


@media (max-width : 1200px) {
    h2 {
        font-size: 22px;
    }
    .right-column .contact {
        font-size: 20px;
    }
    .right-column .services {
        font-size: 21px;
    }
    .right-column {
        padding-top:45px;
    }
    .gallery .left-column, .gallery .right-column {
        min-height: 240px;
    }
    .grid-item img { 
        width: 290px; 
    } 
    .grid-item img.wide { 
        width: 590px; 
    }    
}

@media (max-width : 992px) and (min-width: 769px){
    h2 {
        font-size: 17px;
    }
    .right-column .contact {
        font-size: 16px;
    }
    .right-column .services {
        font-size: 19px;
    }  

    .gallery .left-column, .gallery .right-column {
        min-height: 190px;
    }
    .right-column {
        padding-top:35px;
    }
    .grid-item img { 
        width: 328px; 
    }
    .grid-item img.wide { 
        width: 666px; 
    }      
}

@media (max-width : 768px) {
    .left-column, .right-column {
        min-height:1px;
    }
    .right-column {
        padding-top:25px;
        padding-bottom:40px;
    }
    .gallery .left-column, .gallery .right-column {
        min-height: 1px;
    }
    body {
        padding-top:0px;
    }
    .grid-item img { 
        width: 100%; 
    }
    .grid-item {
        text-align:center;
        width:100%;
    }
    .grid-item img.wide { 
        width: 100%; 
    } 
    .grid-item .wide {
        text-align:center;
        width:100%;
    }

}

